package no.valg.valgnatt.database.geografi;

import no.valg.valgnatt.database.hibernate.Valgdistrikt;

public class Samevalgdistrikt extends LandInndeling {
    private Valgdistrikt valgdistrikt;

    public Valgdistrikt getValgdistrikt() {
        return valgdistrikt;
    }

    public void setValgdistrikt(Valgdistrikt valgdistrikt) {
        this.valgdistrikt = valgdistrikt;
    }

    @Override
    public Område[] getUnderordnedeRapportOmråder() {
        // Samevalgdistrikter har underliggende kommuner, men disse skal aldri vises i rapporter
        return new Område[]{};
    }
}
